## fonts-hosny-thabit 0.02

=== debian/changelog ===
fonts-hosny-thabit (0.02-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Point Homepage to Sourceforge
  * d/watch: version=5
  * d/control: Point Source to Sourceforge
  * Standards-Version: 4.7.2 (routine-update)
  * cme fix dpkg-control
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * d/rules: No custom compression
  * d/copyright: Proper name of License

 -- Andreas Tille <tille@debian.org>  Thu, 20 Nov 2025 16:14:40 +0100

fonts-hosny-thabit (0.02-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:37:31 +0100

fonts-hosny-thabit (0.02-2) unstable; urgency=low

  * Team upload
  * Update copyright format URI in debian/copyright
  * Replace obsolete field in debian/copyright
  * Fix copyright format for SIL license
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Dec 2013 16:34:16 +0100

fonts-hosny-thabit (0.02-1) unstable; urgency=low

  * Initial release (Closes: #577413)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 08 Nov 2010 12:28:13 +0200
