=== debian/control ===
Source: fonts-hosny-thabit
Standards-Version: 4.7.2
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
Section: fonts
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-hosny-thabit
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-hosny-thabit.git
Homepage: https://sourceforge.net/projects/arabeyes/

Package: fonts-hosny-thabit
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: fixed width OpenType Arabic fonts
 Thabit (from Arabic ثابت; fixed) is a fixed width OpenType font family that is
 supports Arabic script. It is developed by Arabeyes.org as part of Khotot
 project.
 .
 Currently supported languages:
  * Arabic (basic Arabic, no Quranic support yet)
  * Pashto
  * Farsi
