=== debian/watch ===
Version: 5

Source: https://sf.net/arabeyes/
Matching-Pattern: Thabit-@ANY_VERSION@@ARCHIVE_EXT@
